Bug 134956 - dasher should BuildRequires: expat-devel scrollkeeper desktop-file-utils
Summary: dasher should BuildRequires: expat-devel scrollkeeper desktop-file-utils
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: dasher
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC3Target FC4Target
TreeView+ depends on / blocked
 
Reported: 2004-10-07 14:46 UTC by Maxim Dziumanenko
Modified: 2013-04-02 04:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-11-03 18:48:27 UTC


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-10-07 14:46:39 UTC
Description of problem:
expat headers, scrollkeper-config (from scrollkeeper package) needed
to build dasher
desktop-file-install is used in spec, thus desktop-file-utils required


Version-Release number of selected component (if applicable):
dasher-3.2.11-4

How reproducible:
Always

Steps to Reproduce:
1.rpm -e expat-devel scrollkeeper desktop-file-utils
2.rpmbuild -ba dasher-3.2.11-4.src.rpm
3.Wait for build error
  
Actual results:


Expected results:


Additional info:

Comment 1 Jonathan Blandford 2004-11-03 18:48:27 UTC
Fixed in CVS; should appear next time its buildt in RAWHIDE.


Note You need to log in before you can comment on or make changes to this bug.